.pagelayout {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	width: 758px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	height: auto;
	text-indent: 0px;
}

.pagelayout1024 {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	width: 975px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	height: auto;
	text-indent: 0px;
}

.contentlayout {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	height: auto;
	text-indent: 0px;
	width: 100%;
}

border {
	background-color: #666666
}

body {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
	margin: 0px;
}

select {
	/* color: #333666;*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	padding: 2px;
}

/* CSS2.1 compliant requires class assignment to input class="text" */
input.text {
	/* color: #333666;*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
}
/* CSS3 compliant */
input[type=text] {
	/* color: #333666;*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
	padding: 2px;
}

input[class|="buttonExpandable"] {
	color: #ffcc00;
	background: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 17px;
	cursor: pointer;
	padding: 0px 6px 0px 6px;
}

.normal {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
}

.message {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
}

.label {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.helplinksMinor {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

a.helplinksMinor:hover {
	color: #ffffff;
}

.navlinksMajor {
	font-family: Arial, Helvetica, sans-serif;
	color: #333666;
	font-size: 10px;
}

.navlinksMinor {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 10px;
}

.navLinks2 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks2 a {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks2 a:hover {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks2 a:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks2 a:active {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks a:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.navLinks a:active {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.small a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

.small a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

.small a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

.small a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

.small a font{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

.superSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3pt;
}

.comment {
	font-family: Arial, Helvetica, sans-serif;
	color: #020108;
	font-size: 8pt;
}

.inverseerror {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0033;
	font-size: 9pt;
}

.smallError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #cc0033;
}

.errorBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #cc0033;
}

.brightErrorBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #FF0000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
}

.required {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0033;
}

table.grid {
	font-family: Arial, Helvetica, sans-serif;
	border: solid black;
	border-width: 1px 1px 1px 1px;
	padding: 0px;
	margin: 0px;
}

TR.row1 {
	font-family: Arial, Helvetica, sans-serif;
	background: white;
}

TR.row2 {
	font-family: Arial, Helvetica, sans-serif;
	background: whitesmoke;
}

TR.error {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background: #cc0033;
}

TR.titleLightBackground {
	background: #e5e5e5;
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

TD.titleLightBackground {
	background: #e5e5e5;
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

TD.nopad {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-right: 0px;
}

TD.grid {
	font-family: Arial, Helvetica, sans-serif;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
}

TD.header {
	background: #ffcc00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
}

TD.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
}

td.activityBarLinks {
	color: #333366;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	padding-left: 0px;
	padding-right: 0px;
}

TD.minorTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: white;
}

td.majorTitle {
	font-weight: bold;
	font-size: 9pt;
	color: #333666;
}

TD.error {
	font-family: Arial, Helvetica, sans-serif;
	background: #cc0033;
	color: white;
}

TD.standardContent {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

TD.standardContentSmall {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
	padding-left: 2px;
	padding-right: 0px;
}

a.standardContentSmall:link {
	color: #333666;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

a.standardContentSmall:visited {
	color: #333666;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

a.standardContentSmall:hover {
	color: #3333FF;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

a.standardContentSmall:active {
	color: #333666;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

TD.standardContentBold {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

TD.errorElement {
	color: #CC0033;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

TD.activityBarHeading {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

td.heading {
	color: #333666;
	text-decoration: underline;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 9pt;
	margin: 0px;
}

tr.altColor {
	background-color: #bebebe;
}

tr.standardContent {
	color: #333666;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 0px;
	padding-right: 0px;
}

tr.standardContentBold {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

.standardContent {
	color: #333666;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 0px;
	padding-right: 0px;
}

.standardDisplayContent {
	color: #333666;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 15px;
	padding-right: 35px;
	outline-style: solid;
}

.standardContentBold {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

.standardError {
	color: #CC0033;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 0px;
	padding-right: 0px;
}

.standardErrorBold {
	color: #CC0033;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 9pt;
	padding-left: 0px;
	padding-right: 0px;
}

TABLE.navbarFont {
	color: #363636;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

.navbarUnselected {
	color: #363636;
	background-color: #CCCCCC;
	font-family: sans-serif, Arial, Helvetica;
	font-weight: normal;
	font-size: 10pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
	background-image: none;
	cursor: pointer;
}

.navbarSelected {
	color: #363636;
	background: #FFCC00;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
	background-image: none;
	cursor: default;
}

.navbarBorder {
	color: #363636;
	background: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
	background-image: none;
}

TR.altColor {
	background: #E5E5E5;
}

TR.stdColor {
	background: #FFFFFF;
}

TR.hilite {
	background-color: #EFEFEF;
}

TR.lolite {
	background-color: #FFFFFF;
	font-weight: normal;
}

A {
	color: #333666;
	/*text-decoration: underline;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	margin: 0px;
}

A.heading {
	color: #333666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	margin: 0px;
}

A.headingRed {
	color: red;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	margin: 0px;
}

A.red {
	color: red;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	margin: 0px;
}

A.activityBarLinks {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8pt;
	font-style: normal;
	text-decoration: underline;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

A.minor {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
}

a.minorHeading {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}

a.majorHeading {
	color: #333666;
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
}

/*a:hoverRed {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}*/
.pagetitle {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	text-align: left;
	vertical-align: bottom;
}

.pagetitleMiddle {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	text-align: left;
	vertical-align: middle;
}

.heTitleMajor {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
}

.heTitleMinor {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	color: navy;
	background: #FFCC00;
	font-weight: bold;
	font-size: 9pt;
}



.navLinks {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.bodyText {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.buttonSmall {
	color: #ffcc00;
	background: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	min-width: 19px;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 17px;
	cursor: pointer;
}

.buttonMedium {
	color: #ffcc00;
	background: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	min-width: 54px;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 17px;
	cursor: pointer;
}

.buttonLarge {
	color: #ffcc00;
	background: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	min-width: 81px;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 17px;
	cursor: pointer;
}

.buttonXLarge {
	color: #ffcc00;
	background: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	min-width: 100px;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 18px;
	cursor: pointer;
}

.buttonExpandable {
	color: #ffcc00;
	background: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	border: 1px outset;
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	vertical-align: middle;
	height: 17px;
	cursor: pointer;
}

P {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
	padding-left: 0px;
	padding-right: 0px;
}

.headingtwo {
	background-color: #CCCCCC;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	margin-left: 10px;
}

.errorclass {
	background-color: #cc0033;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	color: white;
	font-weight: bold;
}

.errorClass {
	background-color: #cc0033;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	color: white;
	font-weight: bold;
	margin-left: 10px;
	vertical-align: middle;
}

.myHeTitleMajorLeftBorderBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	vertical-align: bottom;
	border-left: 0.025cm solid #333666;
	border-bottom: 0.025cm solid #333666;
	background-color: #e5e5e5;
}

.myHeTitleMajorLeftBorderLeftBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	border-left: 0.025cm solid #333666;
	border-bottom: 0.025cm solid #333666;
	background-color: #e5e5e5;
}

.myHeTitleMajorBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	vertical-align: bottom;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.myHeTitleMajorLeftBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.myHeTitleMajorLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	vertical-align: bottom;
	border-left: 0.025cm solid #333666;
	background-color: #e5e5e5;
}

.myHeTitleMajor {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	vertical-align: bottom;
	background-color: #e5e5e5;
}

.myHeTitleMajorLeft {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	background-color: #e5e5e5;
}

.bodyTextTopBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1pt;
	text-align: center;
	border-top: 0.025cm solid #333666;
}

.bodyTextLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	border-left: 0.025cm solid #333666;
}

.bodyLeftTextLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	border-left: 0.025cm solid #333666;
}

.bodyTextRightLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: right;
	border-left: 0.025cm solid #333666;
}

.bodyTextCenter {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
}

.bodyTextCenterRed {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
}

.bodyTextCenterRedSmall {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
}

.bodyTextLeft {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
}

.bodyTextLeftRed {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
}

.bodyTextLeftRedSmall {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.bodyTextCenterLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	border-left: 0.025cm solid #333666;
}

.bodyTextLeftBorderBottomGrayBG {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	vertical-align: middle;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.bodyTextRightBorderBottomGrayBG {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: right;
	vertical-align: middle;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.bodyTextRight {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: right;
}

.bodyTextBoldRightLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	border-left: 0.025cm solid #333666;
}

.bodyTextBoldCenterLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	border-left: 0.025cm solid #333666;
}

.bodyTextBoldLeftBorder {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	border-left: 0.025cm solid #333666;
}

.bodyTextBoldCenter {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
}

.bodyTextBoldLeft {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
}

.bodyTextBoldRight {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
}

.bodyTextBold {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
}

.myHeTitleMajorRightBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	vertical-align: bottom;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.myHeTitleMajorLeftBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.myHeTitleMajorLeftBottomMiddle {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #e5e5e5;
	border-bottom: 0.025cm solid #333666;
}

.myHeTitleMajorRightLeftBorderBottom {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	vertical-align: bottom;
	border-left: 0.025cm solid #333666;
	border-bottom: 0.025cm solid #333666;
	background-color: #e5e5e5;
}

/* styles for tables commonly used within holding elements (he) */

/* provides formatting for tables used for data grids that could expand to width of he */
.heInnerTableFull {
	border-color: #666666;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
}
/* provides standard formatting for table borders */
.heInnerTable {
	border-color: #666666;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
}
/* provides standard formatting for table borders */
.heInnerTableTop {
	border-color: #666666;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
}
/* provides standard formatting for table warning rows */
.tableContentWarning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	padding: 5px;
	background-color: #FFCC66;
}

/* table row header */
.trHeader {
	background-color: #d3d3d3;
	font-family: Arial, Helvetica, sans-serif;
	color: #333666;
	font-weight: bold;
	font-size: 9pt;
}
/* table data header */
.tdHeader {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #666666;
}
/* table data header ending element, used with heInnerTableFull */
.tdHeaderEnd {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #666666;
}
/* table row data */
.trData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #333666;
	background-color: #FFFFFF;
}

.tdSortOn {
	background: #d3d3d3;
	cursor: pointer;
}
/* table row data - provides altering color for data grid rows*/
.trDataAlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #333666;
	background-color: #E5E5E5;
}
/* table data */
.tdData {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #666666;
}
/* table data ending element, used with heInnerTableFull */
.tdDataEnd {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #666666;
}
/* end styles for tables commonly used within holding elements */

/* select style */
.selectOne {
	/* color: #333666;*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	padding: 2px;
}

/* added for browser compliance (tables) */
table.border0, table.border0 > tbody > tr, table.border0 > tbody > tr > td { border: 0 !important; }
table.tdBorder1 > tbody > tr > td { border-width: 1px !important; border-style: solid !important; }
table.borderCollapse { border-collapse: collapse !important; }
table.cellPadding0 td, td.cellPadding0 { padding: 0; }
table.cellPadding1 td, td.cellPadding1 { padding: 1px; }
table.cellPadding2 td, td.cellPadding2 { padding: 2px; }
table.cellPadding3 td, td.cellPadding3 { padding: 3px; }
table.cellPadding4 td, td.cellPadding4 { padding: 4px; }
table.noVerticalTDBorders > tbody > tr > td:first-of-type { border-left-width: 0 !important; }
table.noVerticalTDBorders > tbody > tr > td:last-of-type { border-right-width: 0 !important; }
.fullWidth { width: 100%; }
.bold { font-weight: bold; }

/* added for re-written holding element containers */
.outerHoldingElementDiv {
	border: 1px solid #333666;
}
.holdingElementHeaderDiv {
	overflow:hidden;
	border-bottom: 1px solid #333666;
	padding: 4px 4px 0 10px;
}
.holdingElementTextDiv {
	float: left;
}
.holdingElementHelpLinkDiv {
	float: right;
}
.holdingElementHelpLinkDiv > a.helpLinkText {
	padding: 0 10px 0 0;
	vertical-align:top;
}
.holdingElementSecondaryDiv {
	margin-left: 0;
	border-bottom: 1px solid #333666;
	padding: 4px 4px 4px 10px;
}
.holdingElementBodyDiv {
	font-size:9pt;
	padding: 0 0 4px 0;
}